.tooltip 
{
	color: #000000; outline: none;
	cursor: help; text-decoration: none;
	position: relative;
}

.tooltip span 
{
	margin-left: -999em;
	position: absolute;
}

.tooltip:hover span 
{
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 200px;
}

.sismo 
{ 
	padding: 0.8em 1em; 
	background: #E1F2FD; border: 1px solid #0057AE; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
	
